.app-sidebar__user-avatar {
	width: 48px;
	background: gray;
	padding: 6px;
}

.app-sidebar__toggle {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 15pt;
}

.app-sidebar__toggle::before {
	display: none;
}

.headerRegister,
.header-primary {
	background: #009688;
	color: #FFF;
}

.headerUpdate {
	background: #007bff;
	color: #FFF;
}

.notBlock {
	display: none;
}

/*Estilos login*/
#divLoading {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: rgba(254, 254, 255, .65);
	z-index: 9999;
	display: none;
}

#divLoading img {
	width: 50px;
	height: 50px;
}

.required {
	color: red;
	font-size: 13pt;
	font-weight: bold;
}

/* Estilo para el logo del header y contenido del login - Cambiar font-family aquí */
.app-header__logo,
.login-content h1 {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.login-content .logo {
	text-align: center;
}